{Schrift.Normal}


    {DTA.Name} {DTA.Ort2}

    {DTA.KontoNummer.10}				   {DTA.Bankleitzahl}

    {DTA.Bank}

                                      {DTA.Betrag}

    {DTA.Verwendungszweck1}

    {DTA.Verwendungszweck2}

    {DTA.Name2} {DTA.Ort2}

    {DTA.KontoNummer2.10}